/*
@font-face {
    font-family: 'AlegreyaSans-Regular';
    src: url('../fonts/AlegreyaSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AlegreyaSans-Regular.otf') format('opentype'),
         url('../fonts/AlegreyaSans-Regular.woff') format('woff'),
         url('../fonts/AlegreyaSans-Regular.ttf') format('truetype'),
         url('../fonts/AlegreyaSans-Regular.svg#AlegreyaSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaSans-Light';
    src: url('../fonts/AlegreyaSans-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AlegreyaSans-Light.otf') format('opentype'),
         url('../fonts/AlegreyaSans-Light.woff') format('woff'),
         url('../fonts/AlegreyaSans-Light.ttf') format('truetype'),
         url('../fonts/AlegreyaSans-Light.svg#AlegreyaSans-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaSans-Bold';
    src: url('../fonts/AlegreyaSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AlegreyaSans-Bold.otf')  format('opentype'),
         url('../fonts/AlegreyaSans-Bold.woff') format('woff'),
         url('../fonts/AlegreyaSans-Bold.ttf')  format('truetype'),
         url('../fonts/AlegreyaSans-Bold.svg#AlegreyaSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlegreyaSans-Black';
    src: url('../fonts/AlegreyaSans-Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AlegreyaSans-Black.otf')  format('opentype'),
         url('../fonts/AlegreyaSans-Black.woff') format('woff'),
         url('../fonts/AlegreyaSans-Black.ttf')  format('truetype'),
         url('../fonts/AlegreyaSans-Black.svg#AlegreyaSans-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Crimson-Bold';
    src: url('../fonts/Crimson-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crimson-Bold.otf')  format('opentype'),
         url('../fonts/Crimson-Bold.woff') format('woff'),
         url('../fonts/Crimson-Bold.ttf')  format('truetype'),
         url('../fonts/Crimson-Bold.svg#Crimson-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Crimson-Roman';
    src: url('../fonts/Crimson-Roman.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crimson-Roman.otf')  format('opentype'),
         url('../fonts/Crimson-Roman.woff') format('woff'),
         url('../fonts/Crimson-Roman.ttf')  format('truetype'),
         url('../fonts/Crimson-Roman.svg#Crimson-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Crimson-Semibold';
    src: url('../fonts/Crimson-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crimson-Semibold.otf')  format('opentype'),
         url('../fonts/Crimson-Semibold.woff') format('woff'),
         url('../fonts/Crimson-Semibold.ttf')  format('truetype'),
         url('../fonts/Crimson-Semibold.svg#Crimson-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

*{
    outline: none;
    webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

html, body{
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 16px;
    color:#000;
    padding: 0;
    margin: 0;
    min-width: 1249px;
    height: 100%;
    background-image: url('../images/bg.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-color:#fff;
}

a{
    color:#000;
    text-decoration: none;
}
a:hover,
a:focus,
a:active{
    text-decoration: none;
}

img{
    vertical-align: bottom;
}

.container{
    width: 1249px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.clearfix:after,
.clearfix:before,
.container:after,
.container:before{
    display: table;
    content: " ";
}

.clearfix:after,
.container:after{
    clear: both;
}

.hide{
    display: none;
}

.text-center{
    text-align: center;
}

/* Nav */
.navbar{
    border-radius: 0;
    background-color: #2c2c2c;
    margin-bottom: 0;
    border: 0;
    width: 100%;
}
.navbar.homepage{
    position: fixed;
    top: 0;
    z-index: 10;
}
.nav{
    list-style: none;
    padding: 0;
    margin: 0;
}
.nav>li{
    float: left;
}
.nav>li>a{
    font-family: 'Crimson Text', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color:#b3b2b2;
    display: inline-block;
    padding: 29px 15px 29px;
    letter-spacing: 2px;
}
.nav>li.active>a,
.nav>li>a:hover,
.nav>li>a:focus,
.nav>li>a:active{
    font-family: 'Crimson Text', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color:#5b5b5b;
    display: inline-block;
    padding: 29px 15px 29px;
    letter-spacing: 2px;
    background-color: transparent;
}
.nav>li:after{
    content: '|';
    color:#b3b2b2;
}
.nav>li:last-child:after{
    content: '';
}
.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover{
    color:#fff;
    background-color:transparent;
    border-color:#b3b2b2;
}
.nav .dropdown{
    position: relative;
}
.nav .dropdown-menu{
    position: absolute;
    top: 74px;
    width: 100%;
    min-width: 0;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    padding: 0;
    list-style: none;
    margin: 0;
    background-color: #fff;
    display: none;
    z-index:10;
}
.nav .dropdown-menu>li{
    text-align: center;
}
.nav .dropdown-menu>li>a{
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 300;
    font-size: 12px;
    color:#2c2c2c;
    display: block;
    border-bottom: 1px solid #cfcece;
    padding: 9px 15px;
    letter-spacing: 2px;
}
.nav .dropdown-menu>li>a:hover,
.nav .dropdown-menu>li>a:focus,
.nav .dropdown-menu>li>a:active{
    background-color: #e5e5e5;
}
.nav>.dropdown:hover>.dropdown-menu{
    display: block;
}

.navbar-brand{
    padding: 0px 40px 0px 0px;
    margin-top: 25px;
    display: block;
    float: left;
    text-decoration: none;
}
.navbar-brand:hover,
.navbar-brand:focus,
.navbar-brand:active{
    color:#b3b2b2;
}
.navbar-toggle{
    margin: 18px 0 0;
}
.navbar-toggle .icon-bar{
    background-color:#fff;
}

.top-search-container{
    float: right;
}
.top-search-container input{
    border: 0;
    font-size: 12px;
    color:#b3b2b2;
    padding: 5px;
    margin-top: 25px;
    background-color:#1e1e1e;
    outline: none;
    width: 120px;
    float: left;
}
.top-search-container .btn{
    border: 0;
    padding: 5px 10px;
    margin: 25px 0 0;
    background-color: #1e1e1e;
    outline: none;
    cursor: pointer;
    float: left;
}

/* Footer */
footer{
    min-width: 1249px;
    background-color:#f0efef;
    padding: 5px 0;
    width: 100%;
    /*
    position: absolute;
    bottom: 0;
    */
}
footer.fixed{
    position: fixed;
    bottom: 0;
}
footer .copyright{
    float: left;
    padding: 10px 0;
    line-height: 30px;
}
footer .supported-by{
    float: right;
    list-style: none;
    padding: 0;
    margin: 0;
}
footer .supported-by>li{
    margin-left: 13px;
    display: inline-block;
    line-height: 50px;
}
footer .supported-by,
footer .copyright{
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 12px;
    color:#040404;
}
footer.homepage{
    position: fixed;
    bottom: 0;
}

/* Common */
.page-title{
    text-align:center;
    margin: 0 auto 30px;
}
.page-title h1{
    font-family: 'Crimson Text', sans-serif;
    font-size: 36px;
    font-weight: 700;
    color:#000;
    margin: 40px 0 0px;
    padding: 0 0 10px;
    text-transform: uppercase;
    line-height: 1.2em;
}
.page-title .ls{
    width: 100%;
    max-width: 24px;
    margin: 0 auto;
    height: 1px;
    background-color: #2c2c2c;
}

.page-intro{
    font-family: 'Crimson Text', sans-serif;
    font-size: 16px;
    color:#000;
    text-align: center;
    margin-bottom: 37px;
    padding: 0 67px;
    line-height: 1.6em;
}

.page-body p{
    line-height: 1.6em;
}

.page-body img{
    max-width: 100%;
    height: auto;
}

.content-container{
    width: 980px;
    margin: 0 auto 50px;
    font-size: 14px;
}

figure{
    margin: 0 auto;
}

figcaption{
    padding: 10px 0;
    line-height: 1.6em;
}

/* Homepage */
.page-title.home{
    margin: 40px auto 30px;
}
.page-title.home h1{
    margin: 0;
}
.page-intro.home{
    width: 980px;
    margin: 0 auto 40px;
}
.page-intro.home p{
    margin: 0;
}

.masthead {
    width: 100%;
    height: 100%;
    background-position: -25px -50px;
    background-repeat: no-repeat;
    background-size: calc(100% + 50px);
    position: relative;
}
.masthead-text{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30%;
    width: 980px;
    margin: 0 auto;
    text-align: center;
}
.masthead-text h1{
    font-family:'Crimson Text', sans-serif;
    font-size: 110px;
    font-weight: 700;
    color:#91273d;
    margin: 0;
    padding: 0;
    line-height: 1.0em;
}
.masthead-text h2{
    font-family:'Crimson Text', sans-serif;
    font-size: 80px;
    font-weight: 700;
    color:#575757;
    margin: 0;
    padding: 0;
    line-height: 1.2em;
}
.masthead-text p{
    font-family:'Alegreya Sans', sans-serif;
    font-size: 22px;
    color:#2e2d2d;
    margin-top:30px;
    line-height: 1.2em;
}

.fp-slidesNav.bottom{
    bottom: 25%;
}
.fp-slidesNav ul li a span{
    width: 7px;
    height: 7px;
    background-color:#2c2c2c;
}
.fp-slidesNav ul li:hover a span,
.fp-slidesNav ul li a.active span,
.fp-slidesNav ul li:hover a.active span{
    width: 14px;
    height: 13px;
    border: 1px solid #2c2c2c;
    background-color: transparent;
}

.fp-slidesContainer {
    width: 100%!important;
    transform: none!important;
}

.fp-slide {
    width: 100%!important;
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
    opacity: 0;
    z-index: 0;
    transition: all .7s ease-in-out;
}

.fp-slide.active {
    visibility: visible;
    opacity: 1;
    z-index: 1;
}

.scroll-down{
    width: 40px;
    height: 51px;
    background-image: url('../images/icon-round-scroll-down.png');
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 10;
}

.home-more-button{
    margin: 0 auto;
    width:60px;
    height:80px;
    position:absolute;
    left:0;
    right: 0;
    bottom:60px;
    z-index:10;
    cursor: pointer;
}

.ft-category-container{
    min-width: 1249px;
    /*max-height: 515px;*/
    overflow: hidden;
}
.ft-category{
    width: 25%;
    float: left;
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}
.ft-category .dust-overlay{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-image: url('../images/dust-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.ft-category .caption{
    font-family: 'Crimson Text', sans-serif;
    font-size: 28px;
    color:#fff;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    padding: 0 20px;
    margin: 0 auto;
    text-align: center;
    z-index:2;
}
.ft-category .caption .desc{
    font-family: 'Crimson Text', sans-serif;
    font-size: 14px;
    color:#fff;
    padding: 15px 0 0;
}
.ft-category .btn-more{
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color:#fff;
    font-style: italic;
    border:1px solid #fff;
    padding: 9px 36px;
    display: inline-block;
    margin: 20px 0 0;
    border-radius: 36px;
}
.ft-category .btn-more:hover{
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 700;
    font-style: normal;
    color:#010101;
    background-color:#fff;
}
.ft-category-thumbnail{
    width: 100%;
}
.ft-category-thumbnail img{
    width: 100%;
    -webkit-transition: all 0.5s ease;
       -moz-transition: all 0.5s ease;
         -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
            transition: all 0.5s ease;
}
.ft-category:hover img{
    width: 120%;
    height: 120%;
}
.ft-category:hover .btn-more{
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 700;
    font-style: normal;
    color:#010101;
    background-color:#fff;
}

/* Collection Slider */
.collection-item .image{
    width: 70%;
    float: left;
    position: relative;
    overflow: hidden;
}

.collection-item .image img{
    width: 100%;
    max-width: 100%;
    height: auto;
}

.collection-item .image .caption{
    width: 100%;
    background-color:#565656;
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 14px;
    color:#fff;
    padding: 13px 50px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index:10;
}

.collection-item .info{
    width: auto;
    overflow: hidden;
    background-color:#fff;
    padding: 0 25px;
    text-align:center;
    position: relative;
}

.collection-item .info .title,
.collection-item .info .title a,
.collection-item .info .title a:hover{
    font-family: 'Crimson Text', sans-serif;
    font-size: 36px;
    font-weight: 700;
    color:#2c2c2c;
    text-transform: uppercase;
    text-decoration: none;
}

.collection-item .info .ls{
    width: 100%;
    max-width: 47px;
    margin: 25px auto;
    height: 1px;
    background-color: #2c2c2c;
}

.collection-item .info .content{
    font-family: 'Crimson Text', sans-serif;
    font-size: 16px;
    color:#2c2c2c;
    line-height: 1.6em;
}

.collection-item .info .collection-inner{
    width: 100%;
    max-width: 310px;
    margin: 0 auto;
    position: absolute;
    top:50%;
    left: 0;
    right: 0;
    z-index: 10;
}

.collection-dots{
    margin-top: 40px;
}

.collection-dots .slick-dots{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.collection-dots .slick-dots li{
    display: inline-block;
    margin: 0 12px;
}

.collection-dots .slick-dots li button{
    font-size: 0;
    background-color: #565656;
    border: 1px solid #565656;
    width: 14px;
    height: 14px;
    border-radius: 100%;
}

.collection-dots .slick-dots li.slick-active button,
.collection-dots .slick-dots li button.slick-active{
    background-color:transparent;
}

/* WYSIWYG Page */
.wysiwyg-content{
    margin-bottom: 40px;
}

.wysiwyg-content p{
    line-height: 1.6em;
}

.wysiwyg-content img{
    max-width: 100%;
    height: auto;
}

/* Case Summary */
.portlet{
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}
.portlet:last-child{
    padding-bottom: 150px;
}

.listNav{
    padding: 10px 45px;
    text-align:center;
    background-color:#91273d;
}
.ln-letters a{
    font-family: 'Crimson Text', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color:#fff;
    border: 0;
    padding: 0;
    line-height: 1em;
}
.ln-letters a::after{
    content: '.';
    font-size: 20px;
    color:#601827;
    padding: 0px 10px;
    display: inline-block;
}
.ln-letters a:hover,
.ln-letters .ln-selected{
    color:#fff;
    background-color:transparent;
    text-decoration: underline;
}
.ln-letters a::after:hover,
.ln-letters .ln-selected::after{
    text-decoration: none;
}

.ln-letters .ln-last{
    border: 0;
}
.ln-letters .ln-last::after{
    content: '.';
    padding: 0;
    visibility: hidden;
}
.ln-letters .ln-disabled{
    color:#601827;
    cursor: default;
}
.ln-letters .ln-disabled:hover{
    color:#601827;
    text-decoration: none;
}

.cases{
    list-style: none;
    padding: 0px 0px;
    margin: 0 auto;
    background-color: #fff;
}
.cases>li{
    float: left;
    width: 326px;
    padding: 12px 45px 12px 45px;
    border-bottom:1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
}
.cases>li:nth-child(3n + 3){
    margin-right: 0;
    width: 328px;
}
.cases>li:nth-child(3n + 1){
    xclear:both;
}
.cases>li>a{
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 14px;
    color:#000;
    letter-spacing: 1px;
    line-height: 1.6em;
}
.cases-nav{
    position:fixed;
    top: 40%;
    right: 40px;
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 1;
}
.cases-nav>li{
    position: relative;
    margin-bottom: 9px;
}
.cases-nav>li>a{
    padding: 10px;
    display: block;
}
.cases-nav>li.active> a .bullet,
.cases-nav>li>a:hover .bullet{
    background-color:#91273d;
}
.cases-nav>li.active .nav-label,
.cases-nav>li>a:hover + .nav-label{
    display: block;
}
.cases-nav .bullet{
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background-color:#2c2c2c;
}
.cases-nav .nav-label{
    position: absolute;
    top: 0;
    right: 38px;
    font-family: 'Crimson Text', sans-serif;
    font-size: 12px;
    color:#e5e4e4;
    background-color: #91273d;
    padding: 2px 15px 2px;
    border-radius: 16px;
    margin: 4px 0 0;
    white-space: nowrap;
    display: none;
    z-index: 10;
}

.case-file-number{
    font-family: 'Crimson Text', sans-serif;
    font-size: 14px;
    color:#2c2c2c;
    text-align: center;
    margin-bottom: 40px;
}

.case-container .banner{
    position: relative;
}
.case-container .banner .banner-caption{
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 14px;
    color:#2c2c2c;
    padding: 15px;
    background-color:rgba(255,255,255,0.7);
    width: 40%;
    position: absolute;
    bottom: 60px;
    left: 0;
    z-index:10;
}

.case-content-container{
    position: relative;
    padding: 0px 45px 45px;
    background-color:#fff;
}

.case-info-container{
    width: 100%;
    padding: 15px 30px;
    background-color:#91273d;
    float: left;
    margin: -27px auto 50px;
    box-shadow: 0px 6px 6px -3px rgba(0,0,0,0.75);
}
.case-info-container .inner{
    border-right:1px solid #6a0e22;
    padding: 3px 15px 3px 0;
    float: left;
    margin-right: 15px;
    width:100%;
    max-width: 195px;
}
.case-info-container .inner:last-child{
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
}
/*
.case-info-container .icon{
    float: left;
    margin-right: 12px;
}
.case-info-container .text{
    float: left;
    width: 140px;
}
*/
.case-info-container .title{
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 10px;
    color:#fff;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.case-info-container .value{
    font-family: 'Crimson Text', sans-serif;
    font-size: 16px;
    color:#fff;
    font-weight: 700;
    line-height: 1.2em;
}

.table-case-info{
    width: 100%;
}
.table-case-info td{
    vertical-align: top;
}
.table-case-info td.icon{
    width: 22px;
    padding-left: 15px;
    padding-right: 12px;
}
.table-case-info td.icon.first{
    padding-left: 0;
}
.table-case-info td.text{
    padding-right: 15px;
    border-right:1px solid #6a0e22;
    min-width: 115px;
}
.table-case-info td.text.last{
    padding-right: 0;
    border:0;
}

.case-tabs{
    list-style: none;
    padding: 0;
    margin: 0 0 60px;
}
.case-tabs>li{
    float: left;
    margin-bottom: 7px;
}
.case-tabs>li>a{
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 13px;
    color:#2c2c2c;
    display: block;
    border-right: 1px solid #2c2c2c;
    padding: 0 13px;
    letter-spacing: 2px;
}
.case-tabs>li.active>a,
.case-tabs>li>a:hover{
    color:#a31533;
}
.case-tabs>li:last-child>a{
    border-right: 0;
}

.case-column{
    float: left;
    margin: 0 34px 80px 0;
    width: 464px;
}
.column-2{
    float: left;
    margin: 0 34px 80px 0;
    width: 455px;
}
.column-2:nth-child(2n+2){
    width: 390px;
    margin-right: 0;
}
.column-2:nth-child(2n+2) .case-column{
    width: 490px !important;
    margin-right: 0;
    margin-bottom: 20px !important;
}
.case-column:nth-child(2n+2){
    width: 390px;
    margin-right: 0;
}
.width-lg {
    width: 480px !important;
}
.case-column:nth-child(2n+1){
    clear: both;
}
.case-column .case-column-header{
    background-color:#f0efef;
}
.case-column .case-column-header>a{
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color:#2c2c2c;
    padding: 14px 28px;
    display: block;
    letter-spacing: 1.5px;
}
#btn-description {
    background: #2c2c2c;
    color: #fff;
    padding: 5px 18px;
    margin-left: 20px;
    margin-top: 5px;
    display: inline-block;
}
.case-column .case-column-title{
    float: left;
    padding-top: 13px;
}
.case-column .case-column-icon{
    float:right;
    margin-left:20px;
    margin-right: 20px;
}
.case-column .case-column-arrow{
    float:right;
    margin-top: 10px;
    width: 21px;
    height: 21px;
    background: url('../images/icon-round-arrow-down.png') no-repeat;
    display: block;
}
.open .case-column-arrow{
    background: url('../images/icon-round-arrow-up.png') no-repeat;
}
.case-column .case-column-body{
    color:#656565;
    letter-spacing: 1px;
    line-height: 1.6em;
    padding: 28px 0px;
    display: none;
}
.case-column .case-column-body h6{
    font-family: 'Crimson Text', sans-serif;
    font-size: 15px;
    color:#a31533;
    border-bottom: 1px solid #a31533;
    padding: 0 0 5px;
    margin: 0 19px 20px;
    text-transform: uppercase;
}
.case-column .case-column-body p{
    line-height: 1.6em;
    letter-spacing: 1px;
    padding: 0 19px;
    font-size: 15px;
}
.case-column .case-column-body p b,
.case-column .case-column-body p strong
{
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 700;
}
.case-column .case-column-body hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #c9c9c9;
    margin: 15px 19px;
    padding: 0;
}

/* Legal */
.legal-nav{
    position:fixed;
    top: 40%;
    right: 40px;
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 1;
}
.legal-nav>li{
    position: relative;
    margin-bottom: 9px;
}
.legal-nav>li>a{
    padding: 10px;
    display: block;
}
.legal-nav>li.active> a .bullet,
.legal-nav>li>a:hover .bullet{
    background-color:#965c88;
}
.legal-nav>li.active .nav-label,
.legal-nav>li>a:hover + .nav-label{
    display: block;
}
.legal-nav .bullet{
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background-color:#2c2c2c;
}
.legal-nav .nav-label{
    position: absolute;
    top: 0;
    right: 38px;
    font-family: 'Crimson Text', sans-serif;
    font-size: 12px;
    color:#e5e4e4;
    background-color: #965c88;
    padding: 2px 15px 2px;
    border-radius: 16px;
    margin: 4px 0 0;
    white-space: nowrap;
    display: none;
}

.legal-section-wrapper{
    padding-top: 20px;
    padding-bottom: 20px;
}

.portlet-chart-tabs{
    list-style: none;
    padding: 12px 23px 13px;
    margin: 0;
    background-color:#5f5f5f;
    text-align:center;
}
.portlet-chart-tabs>li{
    display: inline-block;
    padding: 0 30px;
    border-right: 1px solid #b3b2b2;
}
.portlet-chart-tabs>li:first-child{
    padding-left: 0;
}
.portlet-chart-tabs>li:last-child{
    padding-right: 0;
    border-right: 0;
}
.portlet-chart-tabs>li>a{
    font-family: 'Crimson Text', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color:#e5e4e4;
    text-transform: uppercase;
    line-height: 1em;
}
.portlet-chart-tabs>li.active>a,
.portlet-chart-tabs>li>a:hover{
    color:#302e2e;
}
.portlet-chart-body{
    padding: 15px 64px 64px;
    background-color:#fff;
    font-size: 14px;
    color:#000;
}
.portlet-chart-body p{
    line-height: 1.6em;
}
.chart-container{
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 70px;
    margin-bottom: 70px;
}
.chart-container:last-child{
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
.chart-container .chart{
    width: 600px;
    margin-right: 35px;
    float: left;
}
.chart-container .desc{
    width: 215px;
    float: right;
    font-family: 'Crimson Text', sans-serif;
    display: none;
}
.chart-container .desc h2{
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 51px;
    font-weight: 700;
    color:#2c2c2c;
    padding: 0 0 5px;
    border-bottom: 1px solid #2c2c2c;
    line-height: normal;
    margin: 0;
}
.chart-container .desc h3{
    font-family: 'Crimson Text', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color:#2c2c2c;
    text-transform: uppercase;
    padding: 0 0 5px;
    border-bottom: 4px solid #2c2c2c;
    letter-spacing: 1px;
    margin: 0;
}

/* Form */
.form{
    width: 630px;
    margin: 0 auto 40px;
}
label{
    display: block;
    font-weight: bold;
    padding-bottom: 5px;
}
.error{
    color:#f00;
    font-size: 12px;
    padding-top: 5px;
}
.form-group{
    margin-bottom: 20px;
}
.form-input{
    width: 100%;
    padding: 10px;
    border:1px solid #b3b2b2;
    outline: none;
}
.col-6{
    width: 50%;
    padding: 0 15px;
    float: left;
}
.row .col-6:first-child{
    padding-left: 0;
}
.row .col-6:last-child{
    padding-right: 0;
}

.button-group{
    text-align: center;
}

.btn{
    cursor: pointer;
    color:#fff;
    border:0;
    padding: 10px 20px;
    background-color:#2c2c2c;
    outline: none;
}

/* Mapplic */
.mapplic-sidebar{
    width:280px;
    background-color: #4d9ca9;
}
.mapplic-container{
    width: calc(100% - 280px);
}
.mapplic-list-title{
    margin: 58px 0px 14px;
    padding: 0 49px 0 54px;
}
.mapplic-list-title span{
    font-family: 'Crimson Text', sans-serif;
    font-size: 16px;
    color:#4d9ca9;
    background-color:#21545d;
    padding: 6px 10px;
    border-radius: 25px;
    display: inline-block;
}
.mapplic-list-container ol{
    padding-bottom: 20px;
}
.mapplic-list-container li{
    border: none;
    border-color:#428994;
}
.mapplic-list-category > a{
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Crimson Text', sans-serif;
    padding: 13px 54px;
    background-color:#4d9ca9;
    border-left: 0;
    overflow: visible;
    text-overflow: visible;
    white-space: normal;
}
.mapplic-list-category.mapplic-opened > a{
    box-shadow: none;
    padding-bottom:5px;
}
.mapplic-list-category.mapplic-opened{
    border-bottom:1px solid #428994;
}
.mapplic-list-location{
    margin-bottom: 0px;
}
.mapplic-list-location > a,
.mapplic-list-location > a:hover{
    font-family: 'Crimson Text', sans-serif;
    padding: 0px 54px;
    background-color:#4d9ca9;
    border-left: 0;
    color:#34717a;
}
.mapplic-list-location h4{
    font-size: 14px;
    color:#fff;
    margin: 0;
}
.mapplic-list-location h4:hover,
.mapplic-list-location .active h4{
    color:#34717a;
}
.mapplic-list-category > a .mapplic-list-count{
    display: none;
}
.mapplic-list-category ol{
    border-bottom: none !important;
}

.mapplic-tooltip{
    background-color:rgba(172,172,172, 0.9);
    box-shadow: none;
    padding: 0;
    z-index:2;
    max-height: 150px;
}
.mapplic-tooltip-title{
    font-family: 'Crimson Text', sans-serif;
    font-size: 14px;
    color:#231f20;
    font-weight: 600;
    text-transform: uppercase;
    display: none;
}
.mapplic-tooltip-description,
.mapplic-tooltip-description p{
    font-family: 'Crimson Text', sans-serif;
    font-size: 14px;
    color:#231f20;
    font-weight: 600;
    margin: 0;
    line-height: 1.2em;
}
.mapplic-tooltip-description{
    position: relative;
}
.mapplic-tooltip-description h4{
    font-size: 16px;
    margin: 0 0 5px;
    text-transform: uppercase;
}
.mapplic-tooltip-content{
    max-height: none;
    margin-right: 0;
    /*padding-bottom: 34px;*/
    overflow-y: visible;
}
.mapplic-tooltip-triangle{
    border-color:#2d2d2c rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
.mapplic-bottom .mapplic-tooltip-triangle{
    border-color:rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #acacac rgba(0, 0, 0, 0);
    opacity: 0.5;
}
.mapplic-popup-link,
.mapplic-popup-link:hover{
    font-family: 'Alegreya Sans', sans-serif;
    font-size:12px;
    color:#fff;
    background-color:#2d2d2c;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    display: none !important;
    padding: 2px 27px;
}

.mapplic-levels{
    margin: 0;
    top: 60px;
    right: 40px;
}
.mapplic-levels-select,
.mapplic-levels .mapplic-levels-up,
.mapplic-levels .mapplic-levels-down{
    display: none;
}
.mapplic-levels .mapplic-levels-button{
    font-family: 'Crimson Text', sans-serif;
    font-size: 12px;
    color:#2c2c2c;
    background-color: transparent;
    border:1px solid #2c2c2c;
    padding: 2px 12px;
    float: left;
    margin-left: 15px;
    cursor: pointer;
    border-radius: 14px;
    min-width: 108px;
}
.mapplic-levels .mapplic-levels-button.active,
.mapplic-levels .mapplic-levels-button:hover{
    background-color:#2c2c2c;
    color:#fff;
}

.mapplic-pin{
    /*cursor: default;*/
}
.mapplic-pin.circular{
    background: none;
    background-color: #898989;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    border:1px solid #fff;
}
.mapplic-pin.mapplic-open,
.mapplic-pin.mapplic-active{
    background-color: #2c2c2c;
    z-index: 1;
}
.mapplic-pin.mapplic-pin-cat{
    width: 32px;
    height: 32px;
    background-color: transparent;
    border: none;
    box-shadow: none;
    cursor: default;
}
.mapplic-pin.mapplic-pin-cat .country-pin{
    width: 32px;
    height: 32px;
    text-align: center;
    background-color: #4d9ca9;
    border-radius: 100%;
    padding: 3px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right:0;
    top: 0px;
}
.mapplic-pin.mapplic-open.mapplic-pin-cat .country-pin,
.mapplic-pin.mapplic-active.mapplic-pin-cat .country-pin{
    background-color: #2c2c2c;
}
.mapplic-pin .country-plus{
    font-size: 20px;
    display: none;
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
    color:#fff;
}
.mapplic-pin.mapplic-open .country-plus,
.mapplic-pin.mapplic-active .country-plus{
    display: block;
}
.mapplic-pin .country-inner-ring{
    width: 26px;
    height: 26px;
    border:1px dotted #fff;
    border-radius: 100%;
    margin: 0 auto;
}
.mapplic-pin .country-label{
    font-family: 'Crimson Text', sans-serif;
    font-size: 20px;
    font-weight: 700;
    color:#4d9ca9;
    line-height: 1em;
    text-transform: uppercase;
    margin-top:-22px;
    white-space: nowrap;
    transform: scale(0.7, 0.7);
}
.mapplic-pin.mapplic-active .country-label{
    color:#2c2c2c;
}

.mapplic-tooltip-close{
    z-index: 1;
}

.mapplic-case{
    position: relative;
    padding-bottom:24px;
}
.mapplic-case .case-body{
    padding: 16px 19px 16px;
}
.mapplic-case .case-link{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index:1;
}
.mapplic-case .case-link a,
.mapplic-case .case-link a:hover{
    font-family: 'Alegreya Sans', sans-serif;
    font-size:12px;
    color:#fff;
    background-color:#2d2d2c;
    width: 100%;
    display: block;
    padding: 4px 19px;
}
.case-prev,
.case-next{
    background-color:#2c2c2c;
    border-radius: 100%;
    width:20px;
    height:20px;
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
    position: absolute;
    top: 30%;
    z-index:10;
}
.case-next{
    background-image: url('../images/icon-arrow-right.png');
    right: -10px;
}
.case-prev{
    background-image: url('../images/icon-arrow-left.png');
    left: -10px;
}
.slick-disabled{
    display: none !important;
}

/* Background */
.background-nav{
    position:fixed;
    top: 40%;
    right: 40px;
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 1;
}
.background-nav>li{
    position: relative;
    margin-bottom: 9px;
}
.background-nav>li>a{
    padding: 10px;
    display: block;
}
.background-nav>li.active> a .bullet,
.background-nav>li>a:hover .bullet{
    background-color:#965c88;
}
.background-nav>li.active .nav-label,
.background-nav>li>a:hover + .nav-label{
    display: block;
}
.background-nav .bullet{
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background-color:#2c2c2c;
}
.background-nav .nav-label{
    position: absolute;
    top: 0;
    right: 38px;
    font-family: 'Crimson Text', sans-serif;
    font-size: 12px;
    color:#e5e4e4;
    background-color: #965c88;
    padding: 2px 15px 2px;
    border-radius: 16px;
    margin: 4px 0 0;
    white-space: nowrap;
    display: none;
}

.background-section-wrapper{
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}

/* Alert */
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px
}

.alert h4 {
    margin-top: 0;
    color: inherit
}

.alert .alert-link {
    font-weight: 700
}

.alert>p,.alert>ul {
    margin-bottom: 0
}

.alert>p+p {
    margin-top: 5px
}

.alert-dismissable,.alert-dismissible {
    padding-right: 35px
}

.alert-dismissable .close,.alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
    display: none;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6
}

.alert-success hr {
    border-top-color: #c9e2b3
}

.alert-success .alert-link {
    color: #2b542c
}

.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1
}

.alert-info hr {
    border-top-color: #a6e1ec
}

.alert-info .alert-link {
    color: #245269
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc
}

.alert-warning hr {
    border-top-color: #f7e1b5
}

.alert-warning .alert-link {
    color: #66512c
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1
}

.alert-danger hr {
    border-top-color: #e4b9c0
}

.alert-danger .alert-link {
    color: #843534
}

/* Search */
.search-wrapper{
    margin: 15px 0 0 0;
    text-align: right;
}

.search-wrapper .form-group{
    text-align: right;
    margin-bottom: 0;
}

.search-wrapper .form-group .form-input{
    width: 100%;
    max-width: 300px;
}
.col-4 {
  width: 23%;
  display: inline-block;
  vertical-align: top;
}
.col-8 {
  width: 70%;
  display: inline-block;
  vertical-align: top;
}
.margin-right-md {
  margin-right: 40px;
}
.color-trial {
  display: inline-block;
width: 15px;
height: 15px;
margin-right: 10px;
background: #863046;
}
.color-nontrial {
  margin-left: 20px;
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 10px;
  background: #F6A27F;
}
.lbl-portrait {
  border-bottom: 1px solid #333;
  z-index: 999999;
position: relative;
display: block;
cursor: pointer;
margin-bottom: 30px;
}
#wordCloud {
  width: 100%;
    height: 500px;
    /* margin-top: -15%; */
}
.textOverlay1 {
    background: #91273d;
    color: #fff;
    padding: 10px 10px;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    /* position: absolute; */
    width: 100%;
    /* bottom: -100%; */
    transition: 0.5s all;
}
.textOverlay2 {
    background: #F6A27F;
    color: #fff;
    padding: 10px 10px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    /* position: absolute; */
    width: 100%;
    /* bottom: -100%; */
    transition: 0.5s all;
}
.small-text {
    font-size: 14px;
}
.brick .item.withImage:hover .textOverlay {
    bottom: 0;
}
.btnFilter {
    font-size: 14px;
}
.brick .item.withImage {
    position: relative;
    overflow: hidden;
    border: 3px solid transparent;
    display: inline-block;
}
.brick .item.withImage:hover {
border: 3px solid #90273d;
}
.jQueryMosaic > .item > .overlay > .texts {
    background: rgba(0, 0, 0, 0.6) !important;
}
.trial a {
  color: #853046 !important;
}
.nontrial a {
  color: #F6A27F !important;
}
.margin-bottom-sm {
  margin-bottom: 20px;
}
.w10 {
  font-size: 30px !important;
  font-weight: bold;
}
.w9 {
  font-size: 25px !important;
  font-weight: bold;
}
.w8 {
  font-size: 21px !important;
  font-weight: bold;
}
.w7{
  font-size: 18px !important;
  font-weight: bold;
}
.w6{
  font-size: 17px !important;
  font-weight: bold;
}
.w5 {
  font-size: 16px !important;
  font-weight: bold;
}
.w4 {
  font-size: 15px !important;
  font-weight: bold;
}
.w3 {
  font-size: 14px !important;
  font-weight: bold;
}
.w2 {
  font-size: 13px !important;
  font-weight: bold;
}
.w1 {
  font-size: 12px !important;
  font-weight: bold;
}
.half-column {
    width:49%;
    display: inline-block;
}
.text-right {
    text-align: right;
}
.divider-filter {
    margin: 0px 5px;
}
.bx-wrapper {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}
#data.fancybox-content {
    max-width: 700px;
    max-height: 750px;
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    overflow-y: scroll;
}
#data.fancybox-content p {
    line-height: 26px;
}
.case-details a {
       color: #853046;
    text-decoration: underline;
}
.bx-wrapper .bx-caption {
    max-width: 350px;
    font-size: 16px;
    font-style: italic;
    text-align: left;
    bottom: 10%;
    white-space: initial;
    word-break: break-all;
}
.bx-wrapper .bx-caption span {
    line-height: 23px;
}
.portrait-details,
.case-details {
    color: #ffffff;
}
.portrait-details {
    text-align: right;
}
.portrait-details a {
    color: #ffffff;
    text-decoration: underline;
    font-size: 13px;
}
.portrait-description a {
    color: #ffffff;
        font-weight: bold;
}
.round {
    position: relative;
    border: 2px solid #2e4486;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    /* transform: rotate(90deg); */
    margin: 0 auto;
    background: #2e4486;
}

#cta{
    width:100%; cursor: pointer; position: absolute;
}

#cta .arrow{left: 30%;top: 12px;}
.arrow {position: absolute; bottom: 0;  margin-left:0px; width: 12px; height: 12px; background-size: contain; top:15px;}
.segunda{margin-left: 8px;}
.next {
    background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiI+PHN0eWxlPi5zdDB7ZmlsbDojZmZmfTwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTMxOS4xIDIxN2MyMC4yIDIwLjIgMTkuOSA1My4yLS42IDczLjdzLTUzLjUgMjAuOC03My43LjZsLTE5MC0xOTBjLTIwLjEtMjAuMi0xOS44LTUzLjIuNy03My43UzEwOSA2LjggMTI5LjEgMjdsMTkwIDE5MHoiLz48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMzE5LjEgMjkwLjVjMjAuMi0yMC4yIDE5LjktNTMuMi0uNi03My43cy01My41LTIwLjgtNzMuNy0uNmwtMTkwIDE5MGMtMjAuMiAyMC4yLTE5LjkgNTMuMi42IDczLjdzNTMuNSAyMC44IDczLjcuNmwxOTAtMTkweiIvPjwvc3ZnPg==);
}

@keyframes bounceAlpha {
  0% {opacity: 1; transform: translateX(0px) scale(1);}
  25%{opacity: 0; transform:translateX(10px) scale(0.9);}
  26%{opacity: 0; transform:translateX(-10px) scale(0.9);}
  55% {opacity: 1; transform: translateX(0px) scale(1);}
}

.bounceAlpha {
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}

.arrow.primera.bounceAlpha {
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-delay:0.2s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}

.round .arrow{
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}
.round .arrow.primera{
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-delay:0.2s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}
.masonry .brick {
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}



    /*.bg-light-blue .fp-slidesContainer .product-image {
        background: url('../images/bg-remote.png');
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }*/

    .mouseArrow {
        display: block;
        position: absolute;
        bottom: 0%;
        max-width: 75px;
        width: 100%;
        right: 46%;
        text-align: center;
        line-height: 13px;
    }
    .mouseArrow img {
        width: 100%;
    }

.bx-viewport img {
    margin: 0 auto;
}
#btnFilterSelect {
    -webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border: 1px solid #ccc;
border-radius: 0;
padding: 1px 30px 0px 10px;
margin-bottom: 5px;
background-image: url(../images/arrow_white_down.png);
background-size: contain;
background-repeat: no-repeat;
background-position: right;
}
em {
    font-style: italic !important;
}
strong {
    font-weight: bold !important;
}
/* Responsive */
@media (max-width: 1439px){
    .page-title.home{
        margin: 20px auto 15px;
    }

    .page-title.home h1{
        font-size: 28px;
    }

    .page-intro.home{
        width: 1249px;
        margin-bottom: 20px;
        font-size: 14px;
    }

    .collection-item .info{
        padding: 0 25px;
    }

    .collection-item .info .title,
    .collection-item .info .title a,
    .collection-item .info .title a:hover{
        font-size: 28px;
    }

    .collection-item .info .ls{
        margin: 12px auto;
    }

    .collection-item .info .collection-inner{
        max-width: none;
        padding: 0 25px;
    }

    .collection-item .info .content{
        font-size: 14px;
    }

    .collection-dots{
        margin-top: 20px;
    }

    .ft-category .caption{
        font-size: 20px;
        padding: 0 20px;
    }

    .ft-category .btn-more{
        font-size: 14px;
        padding: 5px 18px;
    }
}

@media (max-width: 1399px){
    .masthead-text h1{
        font-size: 80px;
    }

    .masthead-text h2{
        font-size: 60px;
    }

    .masthead-text p{
        margin-top: 21px;
        font-size: 16px;
    }
}

@media (max-width: 1024px){
    .navbar.homepage{
        position: relative;
    }
}

@media (max-width: 1024px) and (orientation: portrait) {
    .masthead-text{
        top: 10%;
        bottom: auto;
    }

    .fp-slidesNav.bottom{
        top: 35%;
        bottom: auto;
    }

    .home-more-button{
        top: 40%;
        bottom: auto;
    }

    .ft-category{
        max-height: 435px;
    }

    .collection-item .image,
    .collection-item .info{
        max-height: 480px;
    }
}
